<p id="notice"><%= notice %></p>

<p>
  <strong>Profil:</strong>
  <%= @profil_authorize.profil_id %>
</p>

<p>
  <strong>Meth step role:</strong>
  <%= @profil_authorize.meth_step_role_id %>
</p>

<p>
  <strong>Read:</strong>
  <%= @profil_authorize.read %>
</p>

<p>
  <strong>Write:</strong>
  <%= @profil_authorize.write %>
</p>

<p>
  <strong>Advance:</strong>
  <%= @profil_authorize.advance %>
</p>

<p>
  <strong>Email:</strong>
  <%= @profil_authorize.email %>
</p>

<%= link_to 'Edit', edit_profil_authorize_path(@profil_authorize) %> |
<%= link_to 'Back', profil_authorizes_path %>
